@charset "utf-8";
/* This fixes the location of the title line so it doesn't scroll on long webpages. It has a high z index so other entities scroll under it.*/
.banner {
  position: fixed;
  top: 0px;
  width: 100%;
  background-color:#FFF; 
 z-index: 3;
 height: 150px;
}
/* The NAV has a fixed location and it does not scroll on long webpages. It has a high z index so other entities scroll under it. */
#nav {
  position: fixed;
  top: 100px;
    z-index: 3;
	background-color: white;
	/*	border-bottom: ridge 10px #97cb00;*/
	margin-bottom: 15px;
	padding-bottom: 15px;
	
}
/*This positions the text below the photo*/
.textheader {
	position: relative	;
	top: 70px;
	
	
	 margin-bottom: 20px;
}

/* This styles the photo on each page and positions it just below the title line*/
.contentphoto {
Position: relative;
	top: 110px;
	width: 100%;
	background: #FFF;
	
}
/*The wrapper includes the photo, text and footer that flows under the titleline and NAV*/

.wrapper {
overflow: hidden;
	 z-index: 2;
	 Position: relative;
	 	padding-bottom: 20px;
	}
/* This is the only h5 in use and it styles the footer text*/	
h5 {
width: 100%;
margin: 0 auto;
		margin-top: 15px;
	   overflow: hidden;
	text-align:center; 
	padding-top: 15px; 
}
/* the line entries below create a sandwich of lines below the NAV and below the footer*/
.singleline	{
				 border-bottom: solid  1px black;
				 height: 0;
				  position: fixed;
  top: 162px;
  width: 100%;
  background-color:#FFF; 
 z-index: 3;

				 }
.doubleline	{ border-top:  solid  7px #97cb00;
				 border-bottom: solid  1px black;
				 height: 0;
				  position: fixed;
  top: 163px;
  width: 100%;
  background-color:#FFF; 
 z-index: 3;

				 } 
.doublelinebottom	{ border-top:  solid  7px #97cb00;
				 border-bottom: solid  1px black;
				 height: 0;
				 
}
.singlelinebottom	{
				 border-bottom: solid  1px black;
				 height: 0;
				
				 }				 


</style>